Subject: Re: [addr-select-dt] Teleconference
From: Tim Chown <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2010 15:48:57 +0100
List-Id: IPv6 Address Selection Design Team <addr-select-dt.ietf.org>

Hi,

On Mondays and Wednesdays I could join in the early evening too, if that helps.

Tim

On 10 Jun 2010, at 15:14, Arifumi Matsumoto wrote:

> Hi,
> 
> I have been thinking about starting discussion at 6man mailing list, as we could not progress in this design team last a few months at least.
> 
> But, Suresh, hiromi-san, and Tim can join the discussion, it would be helpful.
> 
> I attend nanog meeting next week, so anytime but sleeping hours work for me.
> 
> From Tim's schedule,
> 
> London(BST)  9:00am--6:00pm  means,
> SanFran(PDT) 1:00am--10:00am
> Tokyo(JST)   5:00pm--2:00am
> 
> hmmmm, how about aroud 3:00pm in BST, 7:00am in PDT, 11:00pm in JST ?
> 
> Suresh, what timezone are you in ?
> 
> On 2010/06/10, at 21:19, Ruri Hiromi wrote:
> 
>> Hello team,
>> 
>> Did we fix the date for Teleconference?
>> I hope we will have around next week.
>> 
>> I could not attend recent IETF, so I request these thing in agenda.
>> 
>> 1) updates in IETF77
>> 2) current issues for address selection
>> 3) what's next
>> 
>> Regards,
>> 
>> On 2010/05/18, at 16:50, Arifumi Matsumoto wrote:
>> 
>>> Hi,
>>> 
>>> Suresh, thank you for quick response.
>>> 
>>> Tony, you raised several points at Anaheim, hopefully I'd like to discuss about them at teleconference.
>>> Could you give me several candidate schedule for the teleconference ?
>>> 
>>> On 2010/05/14, at 9:44, Suresh Krishnan wrote:
>>> 
>>>> Hi Arifumi,
>>>> I am certainly interested. I think a teleconference would help. Can we have it end of May or beginning of June.
>>>> 
>>>> Cheers
>>>> Suresh
>>>> 
>>>> On 10-05-12 05:00 AM, Arifumi Matsumoto wrote:
>>>>> Hi all,
>>>>> I think teleconferencing over telephone, skype or anything should be helpful to progress this design team.
>>>>> Anyone interested in it ?
>>>>> --
>>>>> Arifumi Matsumoto
>>>>> Secure Communication Project
>>>>> NTT Information Sharing Platform Laboratories
>>>>> E-mail: [email-masked]
>>>>> _______________________________________________
>>>>> addr-select-dt mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/addr-select-dt
>>>> 
>>> 
>>> 
>>> --
>>> Arifumi Matsumoto
>>> Secure Communication Project
>>> NTT Information Sharing Platform Laboratories
>>> E-mail: [email-masked]
>>> 
>>> _______________________________________________
>>> addr-select-dt mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/addr-select-dt
>> 
>> -------------------------------
>> Ruri Hiromi
>> INTEC Systems Institute, Inc. / Keio university
>> [email-masked] >>>> [email-masked]
>> 
>> 
>> 
>> 
>> 
> 
> _______________________________________________
> addr-select-dt mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/addr-select-dt